Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Support Python 2.7 #45

Closed
itsderek23 opened this Issue Jun 5, 2018 · 8 comments

Comments

Projects
None yet
7 participants
@itsderek23
Copy link
Member

itsderek23 commented Jun 5, 2018

Currently we support Python 3.4+.

See #44

@cschneid

This comment has been minimized.

Copy link
Member

cschneid commented Jun 5, 2018

See #38 as well.

@cschneid

This comment has been minimized.

Copy link
Member

cschneid commented Aug 13, 2018

We'll need to check on event based instruments. (See #105)

@NickWoodhams

This comment has been minimized.

Copy link

NickWoodhams commented Aug 31, 2018

+1

1 similar comment
@prakashpp

This comment has been minimized.

Copy link

prakashpp commented Sep 17, 2018

+1

@aaugustin aaugustin self-assigned this Nov 17, 2018

@jeffdh5

This comment has been minimized.

Copy link

jeffdh5 commented Nov 28, 2018

+1

@aaugustin

This comment has been minimized.

Copy link
Collaborator

aaugustin commented Dec 17, 2018

Fixed in #133.

@aaugustin aaugustin closed this Dec 17, 2018

@cschneid

This comment has been minimized.

Copy link
Member

cschneid commented Dec 17, 2018

This will be released with the next version of the agent.

@dlanderson

This comment has been minimized.

Copy link
Member

dlanderson commented Dec 18, 2018

We support Python 2.7 in scout-apm >= 2.0.0

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.